[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall MAC option edit
Name[bg]=Редактиране на настройките по MAC адрес на KMyFirewall
Name[ca]=Editor de les opcions MAC de KMyFirewall
Name[da]=KMyFirewall MAC redigeringstilvalg
Name[de]=KMyFirewall MAC-Optionen-Editor
Name[el]=Επεξεργασία επιλογής MAC για το KMyFirewall
Name[es]=Editor de KMyFirewall para las opciones MAC
Name[et]=KMyFirewalli MAC-i võtmete redigeerimine
Name[fr]=Édition des options MAC de KMyFirewall
Name[gl]=Edizón de opzóns MAC de KMyFirewall 
Name[hi]=के-माइ-फायरवाल एमएसी विकल्प संपादन
Name[it]=Modifica delle opzioni MAC di KMyFirewall
Name[ja]=KMyFirewall MAC オプション編集
Name[ka]=KMyFirewall MAC პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - MAC-optie bewerken
Name[pa]=KMyFirewall MAC ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção MAC do KMFirewall
Name[pt_BR]=Edição da Opção MAC do KMyFirewall
Name[ru]=KMyFirewall - MAC
Name[sr]=KMyFirewall-ово уређивање MAC опција
Name[sr@Latn]=KMyFirewall-ovo uređivanje MAC opcija
Name[sv]=Redigera MAC-alternativ i Min brandvägg
Name[ta]=KMyFirewall MAC  தேர்வினை தொகு
Name[tr]=KMyFirewall MAC seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall MAC option editxx
Comment=Plugin for edition MAC address based iptables rule options
Comment[bg]=Приставка за редактиране на MAC-базираните правила на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en l'adreça MAC
Comment[da]=Plugin ril at redigere MAC adressebaserede regeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte MAC-Adressenbasierte IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση τη διεύθυνση MAC
Comment[es]=Un complemento para editar las opciones de las reglas de iptables basadas en direcciones MAC
Comment[et]=Plugin IPTablesi reegli MAC aadressi võtmete redigeerimiseks
Comment[fr]=Module pour l'édition des options des règles IPTables basées sur les adresses MAC
Comment[gl]=Extensión para a edizón de regras de iptables baseados en enderezos MAC
Comment[hi]=एमएसी पता आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole iptables basate sugli indirizzi MAC
Comment[ka]=MAC მისამართებზე დაფუძნებული iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van Mac-adres gebaseerde iptables-regelopties
Comment[pt]='Plugin' para editar opções de MAC de regras iptables
Comment[pt_BR]=Plug-in para a edição do endereço MAC baseado em opções de regras do iptables
Comment[ru]=Модуль для правки правила iptables на основе MAC-адресов
Comment[sr]=Прикључак за уређивање опција iptables правила на основу MAC адресе
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu MAC adrese
Comment[sv]=Insticksprogram för att redigera MAC-adressbaserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த MAC முகவரி தொகுப்பின் சொருகுபொருள்
Comment[tr]=MAC adresi tabanlı iptables kural seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for edition MAC address based iptables rule optionsxx
X-TDE-Library=libkmfruleoptionedit_mac
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

